<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Car Dealer</title>	
	<meta name="description" content="Dobro došli na našu web stranicu. Ovde možete pogledati našu ponudu novih i polovnih automobila različitih proizvođača.">
	<meta name="keywords" content="#">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<meta property="og:title" content="Car Dealer"/>
	<meta property="og:description" content="Novi i polovni automobili" />
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.min.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css" media="all"/>
	<link rel="stylesheet" href="css/font-awesome/font-awesome.min.css" media="screen"/>
	<link rel="stylesheet" href="css/flaticon/flaticon.css" media="screen"/>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/javascript.js"></script>

	</head>
	
	<body>
		<div class="wrapper">
		
			<!--HEADER-->
			<header class="header">
					<div class="header__top">
						<div class="header__box--social">
							<a class="social" href="#" target="_blank"><i class="icon icon-facebook"></i></a> 
							<a class="social" href="#" target="_blank"><i class="icon icon-twitter"></i></a> 
							<a class="social" href="#" target="_blank"><i class="icon icon-linkedin"></i></a> 
						</div>
							
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-envelope"></i> bojan@automotive.com 
						</div>
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-phone"></i> 025 440 006
						</div>
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-home"></i> Vojvođanska 50, Sombor
						</div>
					</div>
					
				<div class="header__menu">
			
					<div id="logo">
						<a href="index.html"><img src="images/logo.png" alt=""/></a>
					</div>

						

					<!-- MENU -->
					<nav class="menu">
						<ul class="navigation">
							<li class="active"><a href="index.html">Početna</a></li>
							<li><a href="#">O nama</a></li>
							<li class="has-child">
								<a href="#">Kategorije</a>
								<ul>
									<li><a href="#">Link 1</a></li>
									<li><a href="#">Link 2</a></li>
									<li><a href="#">Link 3</a></li>
									<li><a href="#">Link 4</a></li>
									<li><a href="#">Link 5</a></li>
								</ul>
							</li>
							<li><a href="#">Akcije i popusti</a></li>
							<li><a href="#">Kontakt</a></li>
						</ul>
					</nav>
					<!--KRAJ MENU -->
					<div class="hamburger-icon">
                        <div class="hamburger-icon__line hamburger-icon__line--first"></div>
                        <div class="hamburger-icon__line hamburger-icon__line--second"></div>
                        <div class="hamburger-icon__line hamburger-icon__line--third"></div>
						</div>
				</div>
				
				<!-- SLIDER -->
				<div class="slider">
				
					<div class="opening-time">
						<div class="time-table">
						<h3>RADNO VREME</h3>
							<div class="inner-bg">
								<dl class="week-day">
								<dt>Ponedeljak</dt>
								<dd>09:00-18:00</dd>
								</dl>
								<dl class="week-day light-bg">
								<dt>Utorak</dt>
								<dd>09:00-18:00</dd>
								</dl>
								<dl class="week-day">
								<dt>Sreda</dt>
								<dd>09:00-18:00</dd>
								</dl>
								<dl class="week-day light-bg">
								<dt>Četvrtak</dt>
								<dd>09:00-18:00</dd>
								</dl>
								<dl class="week-day">
								<dt>Petak</dt>
								<dd>09:00-18:00</dd>
								</dl>
								<dl class="week-day light-bg">
								<dt>Subota</dt>
								<dd>09:00-13:00</dd>
								</dl>
								<dl class="week-day closed">
								<dt>Nedelja</dt>
								<dd>Neradan dan</dd>
								</dl>
							</div>
						</div>
					</div>
					
				</div>
				<!--KRAJ SLIDER-->
				
			</header>
			<!--KRAJ HEADER-->
			
			<!--CONTAINER-->
			<div class="container">
							
				<!--MAIN-->
				<div class="main">	
				<div class="title">
					<h2>Izdvajamo iz ponude</h2>		
					<p> Predstavljamo vam modele automobila koji su bili najtraženiji u ovoj godini. Navedene modele, kao i ostale modele iz našeg prodajnog asortimana možete kupiti u našem salonu po najpovoljnijim cenama.</p>	
				</div>	
						<div class="article">
							<div class="article__img">
								<img src="images/car1.jpg" alt="" />
							</div>
							<div class="model_auta">Wolkswagen 2.0</div>
							<div class="osnovne_karakteristike">2018/Automatic/Hatchback</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Dizel</span> <span><i class="icon flaticon-gearshift"></i>6 brzina</span> <span><i class="icon flaticon-engine"></i>1980cm3 </span> </div>
							<div class="cena"> Cena: <span>26.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						<div class="article">
							<div class="article__img">
							<img src="images/car2.jpg" alt="" />
							</div>
							<div class="model_auta">Toyota Yaris</div>
							<div class="osnovne_karakteristike">2018/Automatic/Limusina</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Benzin</span> <span><i class="icon flaticon-gearshift"></i>6 brzina</span> <span><i class="icon flaticon-engine"></i>1600cm3 </span> </div>
							<div class="cena"> Cena: <span>14.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						<div class="article">
							<div class="article__img">
								<img src="images/car3.jpg" alt="" />
							</div>
							<div class="model_auta">Hundai Elite i20</div>
							<div class="osnovne_karakteristike">2018/Automatic/Limusina</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Benzin</span> <span><i class="icon flaticon-gearshift"></i>5 brzina</span> <span><i class="icon flaticon-engine"></i>1600cm3 </span> </div>
							<div class="cena"> Cena: <span>12.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						<div class="article">
							<div class="article__img">
								<img src="images/car4.jpg" alt="" />
							</div>
							<div class="model_auta">Suzuki Swift SZ5</div>
							<div class="osnovne_karakteristike">2018/Crvena boja/Limuzina</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Benzin</span> <span><i class="icon flaticon-gearshift"></i>5 brzina</span> <span><i class="icon flaticon-engine"></i>1600cm3 </span> </div>
							<div class="cena"> Cena: <span>10.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						<div class="article">
							<div class="article__img">
								<img src="images/car5.jpg" alt="" />
							</div>
							<div class="model_auta">Mazda CX-5 Sport</div>
							<div class="osnovne_karakteristike">2018/Automatic/Suv</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Dizel</span> <span><i class="icon flaticon-gearshift"></i>6 brzina</span> <span><i class="icon flaticon-engine"></i>3000cm3 </span> </div>
							<div class="cena"> Cena: <span>25.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						<div class="article">
							<div class="article__img">
								<img src="images/car6.jpg" alt="" />
							</div>
							<div class="model_auta">Audi Q3</div>
							<div class="osnovne_karakteristike">2018/Automatic/Suv</div>
							<div class="dodatne_karakteristike"><span><i class="icon flaticon-gas-station"></i>Dizel</span> <span><i class="icon flaticon-gearshift"></i>6 brzina</span> <span><i class="icon flaticon-engine"></i>3600cm3 </span> </div>
							<div class="cena"> Cena: <span>30.000 &euro;</span></div>
							<a href="#" class="button">vidi ponudu</a>
						</div>
						
						<div class="reklama"><a href="#" target="_blank"><img src="images/reklama.jpg" alt="" title="reklama"/> </a></div>
				</div>
				<!--KRAJ MAIN-->
				
				<!--SIDEBAR-->
				<div class="sidebar">
					<h3>Brza pretraga vozila</h3>
						<section class="search">
							<form method="post" action="register.php">
								<p>Marka vozila</p>
										<select name="marka">
											<option value="bmw">BMW</option>
											<option value="audi">Audi</option>
											<option value="toyota">Toyota</option>
											<option value="honda">Honda</option>
											<option value="wolkswagen">Wolkswagen</option>
											<option value="hundai">Hundai</option>
											<option value="suzuki">Suzuki</option>
											<option value="mazda">Mazda</option>
										</select>
										<br>
										<p>Gorivo<p>
										<input type="checkbox" name="gorivo" value="benzin"> Benzin<br>
										<input type="checkbox" name="gorivo" value="dizel"> Dizel<br>
										<input type="checkbox" name="gorivo" value="TNG (gas)"> TNG (gas)<br>
										<input type="checkbox" name="gorivo" value="elektricni"> Električni pogon<br>
										
										<p>Godina proizvodnje</p>
										<select name="godiste">
											<option value="2010">2010</option>
											<option value="2011">2011</option>
											<option value="2012">2012</option>
											<option value="2013">2013</option>
											<option value="2014">2014</option>
											<option value="2015">2015</option>
											<option value="2016">2016</option>
											<option value="2017">2017</option>
											<option value="2018">2018</option>
										</select>
										
										<p>Karoserija</p>
										<select name="karoserija">
											<option value="limuzina">Limuzina</option>
											<option value="hecbek">Hečbek</option>
											<option value="Karavan">Karavan</option>
											<option value="monovolumen">Monovolumen</option>
											<option value="SUV">Džip/SUV</option>
										</select>
									<p><input type="submit" name="submit" value="Traži" /></p>
							</form>
						</section>
					
					<h3>Reklama</h3>
					<div class="video">
						<iframe width="100%" height="auto" src="https://www.youtube.com/embed/_p-uDuTKd6U" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
					</div>
					<h3>Reklama</h3>
					<div class="video">
					<iframe width="100%" height="auto" src="https://www.youtube.com/embed/pZyTbMcdD9U" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
					</div>
				</div>
			</div>
			<!--KRAJ SIDEBAR-->
			
				<!--FOOTER-->
			<footer>
				<div class="footer__container">
				<div class="footer__about">
				<h3>O kompaniji</h3>
				<img src="images/logo-small.png">
				<p>lorem ipsum dolores sit amanet it. lorem ipsum dolores sit amanet it. lorem ipsum dolores sit amanet it.lorem ipsum dolores sit amanet it.</p>
				</div>
				<div class="footer__link">
					<h3>Navigacija</h3>
						<ul>
							<li><i class="icon icon-arrow-right"></i><a href="#">Početna</a></li>
							<li><i class="icon icon-arrow-right"></i><a href="#">O nama</a></li> 
							<li><i class="icon icon-arrow-right"></i><a href="#">Kategorije</a></li> 
							<li><i class="icon icon-arrow-right"></i><a href="#">Akcije</a></li>
							<li><i class="icon icon-arrow-right"></i><a href="#">Kontakt</a></li> 
						</ul>
				</div>
				<div class="footer__contact">
					<h3>Kontakt</h3>
						<ul><!-- latest posts widget starts-->
							<li><i class="icon icon-home"></i>Vojvođanska 50, Sombor</li>
							<li><i class="icon icon-phone"></i>+381 25 444 000</li>
							<li><i class="icon icon-mobile-phone"></i>+381 63 444 000</li>
							<li><i class="icon icon-envelope"></i> bojan@automotive.com</li>
						</ul>
				</div>
			
				<div class="footer__bottom">
					<p>&copy; Copyright 2018 <a href="index.html"><strong>Automotive</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a></p>	
				</div>
				</div>		
			</footer>
				<!--KRAJ FOOTER-->
		</div>
	</body>
</html>